@charset "utf-8";
/* page setting
--------------------------------------------------------- */
body { background: #121620; }.wind-bg { background: url(../_src/sc342/Head_01.jpg) repeat; }#area-header { background: transparent; }#area-billboard { background: transparent; }#area-main { background: transparent; }#area-side-a { background: transparent; }#area-side-b { background: transparent; }#area-footer { background: transparent url(../_src/sc426/Foot_01.jpg) repeat; }#area-contents { background: transparent; }

#bk245 { background: transparent none; }
